package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

/**
 * @author Wilian Domingues
 *
 */
public class ItemMenuRelatorioVendasPacotesDetalhado extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioVendasPacotesDetalhado() {
		super("indexController.mniRelatorioVendasPacotesDetalhado.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVENDASPACOTESDETALHADO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendasPacotesDetalhado.zul",
				Labels.getLabel("relatorioVendasPacotesDetalhadoController.window.title"), getArgs() ,desktop);
	}

}
